.flex-container {

    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    
    padding: 0;
    margin: 0;
    list-style: none;
  }
  
.flex-item {
    background: rgb(90, 228, 255);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    padding: 0px;
    width: 300px;
    height: 150px;
    margin-top: 10px;
    line-height: 150px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-size: 3em;
    text-align: center;
  }

